package net.educoder.ecsonar.model.vo;

/**
 * @Author: youys
 * @Date: 2022/7/6
 * @Description:
 */
public class IssuesSearchVO {

    private String taskName;
    /**
     * BUG,
     * CODE_SMELL,
     * VULNERABILITY
     * ALL
     */
    private String type;

    public String getTaskName() {
        return taskName;
    }

    public void setTaskName(String taskName) {
        this.taskName = taskName;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
